{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "79204d68965cd8409228765cfc1880e2406c1cba92cc81b8ba6355cbb71dd71b"
  }
}